[Scanner]
SCSI ID Probed=0 1 2 3 4 5 6
Interface=STI
Current SCSI ID=0
Lens=0
ASPI Driver=0
BUTTON_HIGH_FILTER=64
BUTTON_LOW_FILTER=25
PATTERN_HIGH_FILTER=85
PATTERN_LOW_FILTER=35

;For ASDI 6020
OnePageMode=0
; 1: to enable the one page mode
EnableMICR=0
; 1: to enable the MICR feature
MaxScanLength=14
; 14 or 24 inch: used to set the maximum scanning length
AutoCropLT=0
PlugTime=2007 8 28 18 27 5
; 1: Auto Crop the black border at left and top sides

[UseCapaAttri2]
0d=1
; AS DI 6020

;Cezanne Reflective
[E4_R_FTM]
Enable=1
75_DIksaM=0
75_htgnertS=200
75_dlohserhT=8
75_kraD=30
75_thgiL=60
75_sleveLdecnahnEsoPxaM=96
75_sleveLdecnahnEgeNxaM=96
150_DIksaM=0
150_htgnertS=300
150_dlohserhT=10
150_kraD=30
150_thgiL=60
150_sleveLdecnahnEsoPxaM=96
150_sleveLdecnahnEgeNxaM=96
300_DIksaM=0
300_htgnertS=400
300_dlohserhT=12
300_kraD=30
300_thgiL=60
300_sleveLdecnahnEsoPxaM=96
300_sleveLdecnahnEgeNxaM=96
600_DIksaM=1
600_htgnertS=400
600_dlohserhT=10
600_kraD=30
600_thgiL=60
600_sleveLdecnahnEsoPxaM=96
600_sleveLdecnahnEgeNxaM=96
1200_DIksaM=2
1200_htgnertS=650
1200_dlohserhT=14
1200_kraD=65
1200_thgiL=35
1200_sleveLdecnahnEsoPxaM=32
1200_sleveLdecnahnEgeNxaM=58

[PowerSaving]
SavingTimeSeconds=900
